<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="" displayName="" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="CheckInFileAction" src="{Pages}/default.aspx" comment="Checked in by Wizdom Content Provisiong" checkInType="MajorCheckIn" />
  <Action xsi:type="PublishFileAction" src="{Pages}/default.aspx" comment="Published by Wizdom Content Provisiong" onErrorContinue="true" />
  <Action xsi:type="ApproveFileAction" src="{Pages}/default.aspx" comment="Approved by Wizdom Content Provisiong" onErrorContinue="true" />
  <Action xsi:type="SetWelcomePageAction" src="{Pages}/default.aspx" onErrorContinue="true" />
</Template>